<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script  src="analiseHtml.js"></script>
    <title>Document</title>
</head>
<body>
    <div>
        <p>
            desati va ção
        </p>
    </div>      
    <img id="img"src="https://placeimg.com/300/400/any" alt="">
    <img src="/image.jpg" alt="">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>  
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
</body>
</html>